@charset "UTF-8";

/* RESET */
* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  *:before, *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }

html, body { min-height: 100%; }

img {
  display: block;
  max-width: 100%; }

/* LAYOUT */

.container-l { max-width: 100%; }
.container-m { 
  padding: 20px;
  max-width: 1200px; }
.container-s { 
  padding: 20px;
  max-width: 700px; }
.container-l, .container-m, .container-s {
  margin: 0 auto;
  width: 100%; }
  @media screen and (max-width: 920px) {
    .container-l, .container-m, .container-s {
      max-width: 100%; } }
  .container-l:after, .container-m:after, .container-s:after { content: ""; clear: both; display: table; }

.grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row; }
  .grid > div {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 0px;
            flex: 1 0 0;
    margin: 0;
    min-width: 0; }
  @media screen and (max-width: 920px) {
    .grid { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }
    .icons { -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; } }

div.grow {
  -webkit-box-flex: 1.5;
      -ms-flex-positive: 1.5;
          flex-grow: 1.5; }

.flip {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse; }
  @media screen and (max-width: 920px) {
    .flip { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; } }
    
.space {
  padding-left: 40px; }
  @media screen and (max-width: 920px) {
    .space { padding-left: 0; } }

.flip .space {
  padding-left: 0;
  padding-right: 40px; }
  @media screen and (max-width: 920px) {
    .flip .space { 
      padding-left: 0;
      padding-right: 0; } }
                
@media screen and (max-width: 920px) {
  .hide-small { display: none; } }

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0; 
  overflow: hidden; }
.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

/* GENERAL */

img {
  margin: 0 auto; }
  .space-top { padding-top: 60px;}
  .smaller { height: 60px; }
  .scale { max-height: 970px; }

/* SPECIAL */

.space-down {
  margin-bottom: 80px; }
  @media screen and (max-width: 920px) {
    .space-down {
      margin-bottom: 40px; } }

.gallery li {
  float: left;
  width: 33.33%; 
  padding: 2px;
  list-style: none; }
  @media screen and (max-width: 920px) {
    .gallery li {
      width: 50%; } } 
  .gallery li img:hover { opacity: 0.5; }    
  .gallery li:after { content: ""; display: table; clear: both; }

.small { font-size: 1rem; }

/* DISPLAY */

.hidden { display: none; }
.grecaptcha-badge { display: none; }